﻿.header .search_close{
    /*padding-right: 0;*/
}

.section.container{
    margin-top:0;
    padding-bottom:0;
}

.section.job_anas{
    padding-top:0;
}
.section.container.paging_nav{
    padding:14px 20px!important;
}
.footer{background: #fff;}

.paging_nav{
    margin-bottom:0!important;
}
.search_conditions {
    border-top:1px solid #F5F5F6;
}

.area_btn{
     font-size:18px;
     font-weight: normal;
 }
body>.header>.keyword{
    width:calc(100% - 44px);
    overflow: hidden;
    margin-left:0;
}

#search_form .tab_contexts{
    border-bottom:none;
}
.job_ana_total{padding-bottom:9px;}
.job_ana_total .struct_left_name {
    font-weight: normal;
}
.job_ana_total .struct_left_name a{
    color:#1D1D1D;
}

.job_anas_list.job_anas .job_ana .struct_left_photo {
    width: 24px;
    height: 24px;
}
.job_anas_list.job_anas .job_ana .struct_left_info {
    height: 24px;
    line-height: 24px;
}
.job_anas_list.job_anas .job_ana .struct_left_info {
    height: 24px;
    line-height: 24px;
}
.job_anas_list.job_anas .job_ana .struct_left_btn {
    height: 24px;
    line-height: 24px;
}
.search_trigger_btn_wrapper{margin-top:0;}
.footer{padding:0;}
.footer .tab_nav{padding-top:0;}
.job_ana.job_ana_total .struct_left {
    position: relative;
}
.job_ana.job_ana_total .struct_left>a.link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}